@charset "UTF-8";



/* 共通
***************************************************************/

.company_h1Box {
    width: 100%;
    height: auto;
    position: relative;
}
.company_h1 {
    width: 100%;
    height: 100%;
     display: flex; 
     flex-flow: column; 
    justify-content: center;
    padding-top: 1em;
}
.company_h1 .s1 {
    color: #02426E;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2;
    position: relative;
    z-index: 2;
}

.sec{
  padding-top: 35px;
  /*padding-bottom: 120px;*/
}

@media all and (min-width: 600px) {
	.contents_clm2Box{
	  padding-bottom: 120px;
	}
}

@media all and (max-width: 599px) {
	.company_h1Box {
	    padding: 0 20px;
	    height: auto;
	}
	.company_h1 {
	    height: auto;
	    padding-right: 0;
	    padding-top: 8px;
	    line-height: 1.4;
	}
	.company_h1 .s1 {
	    font-size: 28px;
	}

	.sec{
		padding-top: 35px;
		padding-bottom: 0;
	}

}
@media all and (max-width: 370px) {

}

/* company
***************************************************************/

.company{
	display: flex;
	flex-wrap: wrap;
	font-size: 17px;
}
.koumoku_ttl{
	width: 250px;
	background-color: #E8ECF8;
	padding: 10px 10px 10px 15px;
	flex-shrink: 0;
	border-bottom: 1px solid #E0E0E0;
	line-height: 2;
}
.koumoku_naiyou{
    width: calc(100% - 250px);
    border-bottom: 1px solid #E0E0E0;
	padding: 10px 10px 10px 15px;
	line-height: 2;
}
.accessmap_link{
	width: 315px;
    height: 50px;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
    /*margin-left: auto;
    margin-right: 0;*/
}
.yakuin{
	display: flex;
	flex-wrap: wrap;
}
.yakuin dt{
	width: 330px;
}
.yakuin dd{
    width: calc(100% - 330px);
}
.koumoku_ttl_last,
.koumoku_naiyou_last{
	border: none;
}
@media all and (min-width: 600px) {
  
}
@media all and (max-width:599px) {
	.company{
		font-size: 14px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.koumoku_ttl {
	    width: 95px;
	    padding: 5px 10px;
	    line-height: 1.6;
	}
	.koumoku_naiyou {
	    width: calc(100% - 95px);
	    line-height: 1.6;
	    padding: 5px 10px;
	}
	.accessmap_link {
	    width: 220px;
	    height: 50px;
	    font-size: 12px;
	    padding-right: 0.7em;
	    letter-spacing: -0.04em;
	    margin-left: 0;
	}
	.honsha_naiyou{
		letter-spacing: 0;
	}
	.yakuin{
		flex-direction: column;
	}
	.yakuin dt{
		width: 100%;
		font-size: 12px;
	}
	.yakuin dd{
		width: 100%;
	}
	.yakuin dd + dt{
		margin-top: 8px;
	}
	.contentsNav{
		padding-bottom: 100px;
	}
	.jigyounaiyou_naiyou{
		letter-spacing: 0.04em;
	}
	.w_link2::after {
	    width: 10px;
	    height: 10px;
	    right: 7px;
	}
}
@media all and (max-width:370px) {
}


/* torihikisaki
***************************************************************/
.torihikisaki{
	padding-top: 70px;
}
.torihikisaki_h3 {
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0;
    color: #02426E;
    border-bottom: 5px solid #E0E0E0;
    padding: 0 5px;
}
.torihikisaki_inner{
	padding-top: 40px;
}
.office_list{
	padding-top: 20px;
	width: 100%;
	flex-shrink: 0;
	/*display: flex;
	flex-wrap: wrap;*/
	column-count: 2;
}
.torihikisaki_innerTtl{
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	background-color: #02426E;
	padding: 5px 0 5px 25px;
}
.bikou{
	font-size: 12px;
	margin-top: 1.2em;
	text-align: right;
}
@media all and (min-width: 600px) {
	.office_list li{
		/*width: 50%;*/
		font-size: 14px;
	}
	.office_list li + li + li{
		margin-top: 5px;
	}
}
@media all and (max-width:599px) {
	.torihikisaki{
		padding-top: 40px;
		padding-bottom: 0;
		width: auto;
	    margin-left: 20px;
	    margin-right: 20px;
	}
	.torihikisaki_h3 {
	    padding-bottom: 2px;
	    border-bottom: 4px solid #e0e0e0;
	    font-size: 18px;
	    line-height: 1.4;
	}
	.torihikisaki_inner {
	    padding-top: 20px;
	}
	.torihikisaki_innerTtl{
		font-size: 16px;
		padding: 5px 0 5px 10px;
	}
	.office_list{
		column-count: 1;
	}
	.office_list li{
		width: 100%;
		font-size: 13px;
	}
	.office_list li + li{
		margin-top: 0px;
	}
}
@media all and (max-width:370px) {
}
